.c-static-cassette__summary {
  margin-top: 10rem;
}
.c-static-cassette__summary-item,
.c-static-cassette__summary-item {
  gap: 2.2rem;
  padding-block: 5rem;
}
.p-article__summary-number,
.p-article__summary-number {
  font-size: 1.2rem;
}
.p-article__summary-heading {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.8rem;
  text-align: center;
}
.p-article__summary-heading-main {
  font-size: 1.6rem;
}

.p-article__summary-heading-sub {
  font-size: 1.1rem;
  line-height: 1.45;
}
.p-article__summary-description {
  width: 26rem;
  margin-inline: auto;
  font-size: 1.3rem;
  line-height: 1.85;
}
@media screen and (max-width: 980px) {
  .c-static-cassette__summary-item {
    padding-block: 4rem;
  }

  .p-article__summary {
    margin-top: 4rem;
  }

  .c-static-cassette__summary-item {
    padding-block: 3rem;
  }

  .p-article #section-1-1 .p-article__summary-heading {
    gap: 1rem;
    margin-top: 2.2rem;
  }

  .p-article #section-1-1 .p-article__summary-heading-main {
    font-size: 2.4rem;
  }

  .p-article #section-1-1 .p-article__summary-contents {
    width: 27rem;
  }
}

.p-article__opencampus {
  margin-top: 10rem;
  padding-block: 5.5rem;
}

.p-article__opencampus-heading {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 1.3rem;
}

.p-article__opencampus-heading-main {
  font-size: 2.6rem;
}

.p-article__opencampus-heading-sub {
  font-size: 1.2rem;
}

.p-article__opencampus-list {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, 1fr);
  margin: 4rem auto 0;
  width: 79.48%;
}

.p-article__opencampus-item {
  align-items: center;
  border: 1px solid;
  display: flex;
  font-size: 1.3rem;
  justify-content: center;
  min-height: 3.7rem;
  padding: 0.5rem;
}
.p-article__opencampus-item.u-background-color-black {
  background-color: #000;
  color: #fff;
}
.p-article__opencampus-item .u-font-large {
  font-size: 2.6rem;
}
.p-article__opencampus-notes {
  width: 79.48%;
  margin: 4rem auto 0;
  font-size: 1.2rem;
  line-height: calc(18 / 12);
}
@media screen and (max-width: 980px) {
  .p-article__opencampus {
    margin-top: 4rem;
    padding-block: 4rem;
  }

  .p-article__opencampus-heading-main {
    font-size: 2.4rem;
  }

  .p-article__opencampus-list {
    gap: 1rem;
    width: 88.57%;
    grid-template-columns: repeat(1, 1fr);
  }
}

/* support */
.p-article-support {
  display: grid;
  grid-template-columns: 28.4rem 1fr;
  gap: 5rem;
  padding: 4rem 7rem;
}
.p-article-support__header {
  display: flex;
  flex-direction: column;
}
.p-article-support__header-heading-sub {
  font-size: 1.2rem;
}
.p-article-support__header-heading-lead {
  margin-top: 2rem;
  font-size: 2rem;
}
.p-article-support__header-heading {
  margin-top: 1rem;
  font-size: 2.6rem;
}
.p-article-support__header-heading .p-font-small {
  font-size: 1.1rem;
}
.p-article-support__header-image {
  margin-top: auto;
}
.p-article-support__contents {
  display: flex;
  flex-direction: column;
  gap: 3.7rem;
  font-size: 1.2rem;
  line-height: calc(20 / 12);
}
.p-article-support__contents-list {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(2, 1fr);
}
.p-article-support__contents-text {
  display: flex;
  flex-direction: column;
  gap: 2em;
}
.p-article-support__contents-text p {
  line-height: calc(18 / 12);
}
@media screen and (max-width: 980px) {
  .p-article-support {
    grid-template-columns: 1fr;
    gap: 2.5rem;
    padding: 3.7rem 3.3rem;
  }
  .p-article-support__header-image {
    margin-top: 3rem;
  }
  .p-article-support__contents-list {
    gap: 0;
    grid-template-columns: 1fr;
  }
}
